MENAVerify
API referenceAccount

Revoke an API key

DELETE
/v1/account/keys/{keyID}

Takes effect on the next request the key makes.

Authorization

sessionBearer
AuthorizationBearer <token>

Dashboard session token from /v1/auth/login.

In: header

Path Parameters

keyID*string

Identifier of the key to revoke.

Formatuuid

Response Body

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://example.com/v1/account/keys/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty